uuid: 3e20492a-0777-49f2-8bab-8454207c62ba
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.publications
  module:
    - text
id: node.publications.body
field_name: body
entity_type: node
bundle: publications
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
